@media (max-width: 1024px) {
  footer img.logo {
    width: 167px;
    height: auto;
  }
}

@media (max-width: 849px) {
  footer h5 {
    margin-top: 24px;
  }

  footer .container.top .col-lg-2 {
    margin-left: 250px;
    margin-top: -168px;
    width: 35%;
  }

  #main>footer>div>div.container.top>div>div:nth-child(2) {
    width: 50%;
    margin-top: 16px;
  }

  footer p.txt {
    width: 100%;
  }

  footer .sac {
    left: -250px
  }
}

@media (max-width: 425px) {
  footer .container.top .col-lg-2 {
    margin-left: 200px;
  }

  #main>footer>div>div.container.top>div>div:nth-child(2) {
    width: 45%;
  }

  footer .sac {
    left: -200px;
  }
}


@media (max-width: 397px) {
  footer .container.top .col-lg-2 {
    margin-left: 170px;
    margin-top: -203px;
    width: 40%;
  }

  footer .sac {
    left: -170px;
    margin-top: 35px;
  }
}